
   .show-on-hover:hover > ul.dropdown-menu {
   display: block;    
   }
   .bg-yellow, .callout.callout-warning, .alert-warning, .label-warning, .modal-warning .modal-body {
   background-color: #f39c12 !important;
   }
   .bg-navy {
   background-color: #001f3f !important;
   }
   .bg-olive {
   background-color: #3d9970 !important;
   }
   .bg-maroon {
   background-color: #d81b60 !important;
   }
   .bg-purple {
   background-color: #605ca8 !important;
   }
   .x_panel {
   border-top-color: #70deef !important;
   position: relative;
   border-radius: 3px;
   background: #ffffff;
   border-top: 3px solid; 
   margin-bottom: 50px;
   width: 100%;
   box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
   }

   .show-on-hover:hover > ul.dropdown-menu {
display: block;    
}
.bg-yellow, .callout.callout-warning, .alert-warning, .label-warning, .modal-warning .modal-body {
    background-color: #f39c12 !important;
}
.bg-navy {
    background-color: #001f3f !important;
}
.bg-olive {
    background-color: #3d9970 !important;
}
.bg-maroon {
    background-color: #d81b60 !important;
}
.bg-purple {
    background-color: #605ca8 !important;
}
.x_panel {
   padding: 10px 56px !important;
}
.btn.btn-app:hover{
   color: #444 !important;
}
.btn.btn-app{
   color: #fff !important;
}

/*for Buttons */
  .btn-default:hover, .btn-default:active, .btn-default.hover {
    background-color: #e7e7e7;
}

.btn.btn-flat {
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-width: 1px;
}
.btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.btn.focus, .btn:focus, .btn:hover {
    color: #333;
    text-decoration: none;
}
.btn-default {
    background-color: #f4f4f4;
    color: #444;
    border-color: #ddd;
}
.btn {
    border-radius: 3px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid transparent;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
button, input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
button, select {
    text-transform: none;
}
button {
    overflow: visible;
}
button, input, optgroup, select, textarea {
    margin: 0;
        margin-bottom: 0px;
    font: inherit;
        font-family: inherit;
        font-weight: inherit;
        font-size: inherit;
        line-height: inherit;
    color: inherit;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

</style>
         